分块矩阵的转置

证明 则

证明:令,有,对它做一个分块使得和后面的分块矩阵中的是同型矩阵,要证明(任意的),需要证明1)是一个的矩阵 2)任意的

首先证明1)我们先定义两个函数L和H,L用于获取矩阵分块包含的列数,H用于获取矩阵分块包含的行数,令H( ) = 有,令L() = 有,还有,,容易求出D是一个的矩阵。

接下来证明2)要证明,只需要证明

先求,,

,

所以

再求,

所以成立,所以

综上所述结论成立。

相关推荐
随意起个昵称4 分钟前
【单调队列优化DP】U301134 绿色通道
算法·动态规划
Nil20820 分钟前
leetcode 739每日温度
算法·leetcode·职场和发展
lvwangshu29 分钟前
势能分析(摊还分析)
数据结构·数学·算法
盘古开天16661 小时前
PPO算法代码实战(三):PyTorch从零实现PPO求解CartPole
人工智能·pytorch·算法
yyy(十一月限定版)1 小时前
CF2138A Cake Assignment
算法
xqqxqxxq1 小时前
LeetCode Hot100 矩阵专题题解笔记
笔记·leetcode·矩阵
盘古开天16661 小时前
PPO算法原理详解(下):Clip机制深入剖析与实践指南
人工智能·算法·机器学习
All for pursuit.2 小时前
【贪心-4】581.最短无序连续子数组
数据结构·c++·算法·leetcode
weixin_307779132 小时前
从“人操作仪器”到“Agent 自主发现”:OPL 金属材料自驱动实验室 MVP 技术论述
开发语言·人工智能·算法·架构
释厄6232 小时前
01AB 基本元理——任何智能体的三元法理·0=1→0≠1法理跃迁为天理
人工智能·windows·算法·microsoft·机器学习